#news {
	padding: 20px 20px;
}
.news_top{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 10px;
}

.news_bottom{
	display: flex;
	column-gap: 10px;
	row-gap: 10px;
	flex-wrap: wrap;
}
.btn_news_detail{
	padding: 7px 13px;
	color: #fff;
	background-color: #1d7eea;	
	display: block;
	width: 121px;
}

.news_item {
	overflow: hidden;
	width: calc(33.33% - 10px);
	text-align: center;
	background-color: rgb(4, 53, 81);
	color: #fff;
	border-radius: 10px;
	padding-bottom: 20px;
	z-index: 10;
}
.news_item_title a{
	color: #e67e22;
}
.news_item_title a:hover{
	color: #f1c40f;
}

.news_item_img{
	position: relative;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}
.news_item_des {
	width: 100%;
	height: 80px;
	overflow: hidden;
	padding: 10px;
}
/*end: home news*/

/*begin: contact */
#contact {
	border: 0px solid black;
	width: 80%;
	height: auto;
	margin: 0px auto 20px auto;
	display: table;
}
#contact1 {
	border: 0px solid yellow;
	width: 100%;
	height: auto;
	float: left;
}

#contact_map {
	border: 0px solid green;
	width: 50%;
	height: 300px;
	float: left;
}
#contact_info h2,
#contact_map h2{
	font-size: 20px;
	color: #333;
	margin-bottom: 7px;
}
#contact_info {
	border: 0px solid blue;
	width: 50%;
	height: auto;
	float: right;
	padding: 0 20px;
}
#contact_info p  {
	margin-bottom: 10px;
}
#contact_info p  span {
	background-repeat: no-repeat;
	background-size: 26px;
	padding: 0px 36px;
}
/* dự án */
#project {
	border: 0px solid green;
	padding: 20px;
	height: auto;
	margin: 0 auto;
	background-image: url("../images/common/banner_project.jpg");
	background-position: 50% 40%;
	background-size: cover;
	background-repeat: no-repeat;
	-webkit-box-flex: 1;
	position: relative;
}
#project::after{
	content:"";
	display: block;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1;
  background-color: rgba(0,0,0,0.7); 
}
#project .owl-dots{
	position: unset;
	transform: unset;
}
.project_top{
	display: flex;
	position: relative;
	z-index: 10;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 20px;
}
#project h1{
	color: #fff;
}

.btn_project_detail{
	padding: 7px 13px;
	color: #fff;
	background-color: #1d7eea;
	height: 40px;
}

.home_project_item {
	border: 0px solid black;
	width: 30%;
	height: 360px;
	float: left;
	overflow: hidden;
	margin: 0px 30px 0px 0px;
}

#project_container_img {
	overflow: hidden;
	z-index: 10;
}

.home_project_item .home_project_name {
	border: 0px solid yellow;
	width: 100%;
	height: auto;
	float: left;
	padding: 5%;
	margin-top: 2%;
	background-image: url('../images/layout/content/line-pattern.jpg')
}
.home_project_item .home_project_name h2 {
	margin: 0px 0px 10px 0px;
	font-size: 18px;
	color: black;
	text-decoration: none;
}
.home_project_item .home_project_name p {
	margin: 0px 10px 0px 0px;
    letter-spacing: 4px;
	color: #777;
    font-size: 12px;
}
.home_project_img {
	border: 0px solid brown;
	display: block;
	width: 100%;
	height: 150px;
	overflow: hidden;
}
.home_project_img img {
	width: 100%;
	height: auto;
	
}

#project p {
	text-align: center;
	color: #fff;
	background-color: #999;
	padding: 10px 10px;
	height: 70px;
	min-height: 80px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 0;
}

#project_nav_button{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	display: flex;
	justify-content: space-between;
	margin: 0;
}
#project_btn_next,
#project_btn_prev{
	font-size: 25px;
	padding: 10px 5px;
	background-color: transparent;
	border: 1px solid #D6D6D6;
}
#project_btn_next:hover,
#project_btn_prev:hover{
	background-color: rgba(0, 0, 0, 0.2);;
}
/*end: home project*/

 /*begin: service */
#service{
	margin-bottom: 10px;
}
.service{
	font-weight: bold;
}
.home_service {
	border: 0px solid green;
	width: 50%;
	height: 500px;
	float: left;
	padding: 0px 20px;
}
.home_service_img {
	width: 100%;
	height: 200px;
	overflow: hidden;
}
.home_service img {
	width: 100%;
	height: auto;
}
.home_service p {
	width: 100%;
	height: 100px;
	overflow: hidden;
	display: block;
}
/*end: service*/

/*begin: introduce */
#introduce{
	
}
.introduce_top{
	display: flex;
	flex-wrap: nowrap;
	display: flex;
	background-image: url("../images/common/banner_introduce.jpg");
	color: #fff;
	padding: 30px 20px;
	display: flex;
	flex-wrap: wrap;
	column-gap: 10px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-position: 50% 50%;
	background-size: cover;
	background-repeat: no-repeat;
	-webkit-box-flex: 1;
}

.introduce_box{
	width: calc(25% - 10px);
}

.introduce_box_item{
	position: relative;
	height: auto;
	overflow: hidden;
	padding-top: 100%;
	background-position: 50% 50%;
	background-size: cover;
	margin-bottom: 10px;
}
.introduce_box_des {
	width: 100%;
	height: 60px;
	position: absolute;
	bottom: 0;
	background-color: rgb(114 60 3 / 77%);
	text-align: center;
	padding-top: 10px;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
}

.introduce_item img{
	width:  100%;
	height: 70%;
	object-fit: cover;
	object-position: center;
}

.introduce_bottom{
	display: flex;
	column-gap: 20px;
	margin-top: 20px;
	padding: 0 100px;
	padding-top: 20px;
	box-shadow: 0 3px 6px -4px rgba(0,0,0,.16), 0 3px 6px rgba(0,0,0,.23);
}

.introduce_bottom_right{
	width: calc(60% - 10px);
	text-align: justify;
}
.introduce_bottom_right h2{
	font-size: 18px;
}
.introduce_bottom_img{
	width: calc(50% - 10px);
}
.introduce_bottom_right .service{
	margin-top: 10px;
	line-height: 40px;
}

.introduce_img{
	position: relative;
	height: auto;
	overflow: hidden;
	padding-top: 65%;
	background-position: 50% 50%;
	background-size: cover;
	margin-bottom: 10px;
	position: relative;
}
.introduce_img img{
	right: 0;
	bottom: 0;
	left: 0;
	top: 0;
	position: absolute;
	-o-object-position: 50% 50%;
	object-position: 50% 50%;
	-o-object-fit: cover;
	object-fit: cover;
	max-width: 100%;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	transition: all 0.3s linear;
	aspect-ratio: auto 800 / 480;
}
.btn_see_introduce{
	background-color: transparent;
	position: absolute;
	border: none;
	padding: 10px 20px;
	border: 4px solid #D6D6D6;
	bottom: 15px;
	color: #fff;
	left: 50%;
	transform: translateX(-50%);
	font-size: 14px;
	cursor: pointer;
	z-index: 10;
	
}
.btn_see_introduce:hover{
	background-color: #D6D6D6;
	color: #333;
}
/*end: introduce */

/*begin: service*/
#service {
	padding: 0 200px;
}
#service h1{
	padding: 0 10px;
}

.box_img {
	position: relative;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}

.project_img_item,
.box_img_item {
	position: relative;
	height: auto;
	overflow: hidden;
	padding-top: 100%;
	background-position: 50% 50%;
	background-size: cover;
	margin-bottom: 10px;
}

.box_text_img {
	width: 100%;
	height: 60px;
	position: absolute;
	bottom: 0;
	background-color: rgba(29, 126, 234, 0.773);
	text-align: center;
	padding-top: 10px;
}

.box_text_img span {
	color: #fff;
	line-height: 40px;
}
.box_text_img span:hover{
	color: rgb(254,248,76);
}
.news_box_img img,
.introduce_box_item img,
.project_img_item img,
.box_img_item img {
	right: 0;
	bottom: 0;
	left: 0;
	top: 0;
	position: absolute;
	-o-object-position: 50% 50%;
	object-position: 50% 50%;
	-o-object-fit: cover;
	object-fit: cover;
	max-width: 100%;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	transition: all 0.3s linear;
	aspect-ratio: auto 800 / 480;
}
.project_img_item{
	margin-bottom: 0;
}
.box_img_item img:hover {
	scale: 1.1;
}

.box_img {
	display: flex;
	flex-wrap: wrap;
	column-gap: 10px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-position: 50% 50%;
	background-size: cover;
	background-repeat: no-repeat;
	-webkit-box-flex: 1;
}
.box_img_a{
	width: calc(50% - 10px) ;
}


/*begin: home customer*/
#home_customer{
	text-align: center;
	display: table;
	padding: 0 20px;
	margin-bottom: 10px;
}
.customer_title{
	position: relative;
}
.home_customer_content {
	display: flex;
	flex-wrap: wrap;
	column-gap: 10px;
}
.customer_item{
	width: calc(33.33% - 10px);
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	background-color: rgba(207, 203, 199, 0.173);
	box-shadow: 0 3px 6px -4px rgba(0,0,0,.16), 0 3px 6px rgba(0,0,0,.23);
  padding: 15px;
  border-radius: 10px;
}
.customer_item:hover{
	box-shadow: 0 10px 20px rgba(0,0,0,.19), 0 6px 6px rgba(0,0,0,.22);
}
.customer_item img{
	width: 	120px;
	height: 120px;
	object-fit: cover;
	object-position: center;
	border-radius: 50%;
}
.customer_item p{
	margin-bottom: 15px;
}
.customer_item .bottom{
	font-size: 17px;
	margin-top: auto;
}
.customer_item .bottom span{
	font-weight: bold;
}
.fa-solid, .fas {
	color: yellow;
}
/*end: home customer*/

/*begin: home partner*/
#partner{
	width: 80%;
	margin: 0 auto;
}
#partner .owl-item img{
	object-fit: cover;
}
#partner_container_img{
	overflow: hidden;
	padding: 10px;
	background-color: #F2F3F5;
}
.partner_img_item {
	position: relative;
	height: auto;
	overflow: hidden;
	padding-top: 100%;
	background-position: 50% 50%;
	background-size: cover;
	margin-bottom: 10px;
}
.partner_img_item img{
	right: 0;
	bottom: 0;
	left: 0;
	top: 0;
	position: absolute;
	-o-object-position: 50% 50%;
	object-position: 50% 50%;
	-o-object-fit: cover;
	object-fit: contain !important;
	max-width: 100%;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	transition: all 0.3s linear;
}
#partner_container_img .owl-dots{
	display: none;
}

.customer_title::after,
#partner h1::after,
#introduce h1::after,
#project h1::after,
#service h1::after,
.news_top h1::after,
#contact1 h1::after{
	content: "";
	display: table;
	clear: both;
	background: url("../images/common/line.png");
	width: 100%;
	height: 15px;
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: bottom;
	padding-top: 0;
}
@media only screen and (max-width: 720px) {
	#news{
		flex-direction: column;
		padding: 10px 20px;
	}
	.news_item{
		width: 100%;
	}
	.btn_news_detail{
		margin-right: 20px;
	}
	.home_service_img {
		height: 115px;
	}
	.home_service {
		height: 360px;
	}
	.home_project_item {
		width: 100%;
		height: 300px;
	}
	.home_news_item {
		width: 100%;
	}
	#contact_map {
		width: 100%;
	}
	#contact_info {
		width: 100%;
	}
	.project_top{
		flex-direction: column;
	}
	.introduce_bottom{
		padding: 0 20px;
	}
	.introduce_item p{
		font-size: 16px;
	}

	.home_customer_content{
		flex-direction: column;
	}
	.customer_item{
		width: 100%;
		margin-top: 15px;
	}
	#service{
		padding: 0 20px;
	}
	h1{
		font-size: 21px;
	}
	.introduce_bottom_right .service{
		display: none;
	}
	.introduce_box{
		width: calc(50% - 10px);
	}
	.news_top{
		flex-direction: column;
	}
	.introduce_bottom_right {
    width: calc(50% - 10px);
	}

	.introduce_img{
		padding-top: 100%;
	}
	#partner{
		width: 90%;
	}
}

@media only screen and (max-width: 576px){
	.box_img_a{
		width: 100% ;
	}
	.box_img{ 
		display: flex;
		flex-wrap: wrap;
		column-gap: 10px;
		row-gap: 10px;
	}
	h1{
		font-size: 18px;
	}
	.introduce_bottom{
		flex-direction: column;
	}
	.introduce_bottom_right{
		width: 100%;
	}
	.introduce_bottom_img{
		width: 100%;
		margin-top: 10px;
	}
	#project_nav_button{
		display: none;
	}
	.introduce_box{
		width: 100%;
	}
	.introduce_bottom{
		padding: 0 20px;
	}
	#contact_info{
		padding: 0;
	}
}

@media only screen and (min-width: 720px){
	#service{
		padding: 0 100px;
	}
}
@media only screen and (min-width: 992px){
	#service{
		padding: 0 200px;
	}
	#project_nav_button{
		top: 40%;
	}
}

